Bug 1008499 - Organizational Unit Manager: newly created repository not showing up
Organizational Unit Manager: newly created repository not showing up
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER4
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:35 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:16:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-16 09:35:55 EDT
Description of problem:
If you create a new repository in a group after you've created that group, the repository isn't shown in the Organizational Unit Manager.
You have to somehow refresh - switch perspectives, refresh page, close the Organizational Unit Manager panel and reopen it etc.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER3


Steps to Reproduce:
1. Create a new group called 'group1', don't close the OUM panel.
2. Create a new repository, select 'group1' for it.
3. Click on 'group1' in the OUM panel.


Actual results:
The new repository is not there - not in available repositories and neither in the associated repositories.


Expected results:
The newly created repository is visible among the associated repositories.

Note You need to log in before you can comment on or make changes to this bug.